Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 15:47:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Om Salem ?                    Good evening           07:14 PM, 12th Mar                     Om Salem ?                    I order 10 March           07:14 PM, 12th Mar                     Om Salem ?                    11 March didn't deliver           07:15 PM, 12th Mar                     Om Salem ?                    today 12 March           07:15 PM, 12th Mar                   Abdulqader                    Hi Om Salem, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           07:23 PM, 12th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:25 PM, 12th Mar                     Om Salem ?                             07:25 PM, 12th Mar                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971558085580           07:29 PM, 12th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:32 PM, 12th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:35 PM, 12th Mar                     Om Salem ?                    yes           07:37 PM, 12th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:41 PM, 12th Mar                     Om Salem ?                    ок           07:42 PM, 12th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:44 PM, 12th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:46 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835389